@charset "utf-8";
/* CSS Document */

body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
.error {
	color: #FF0000;
}
.container {
	background-color: #ffffff;
	max-width: 900px;
}
.header {
	margin: 30px 0 50px;
}
.title {
	font-size: 40px;
	font-weight: bold;
}
.step {
	background-color: #ab0000;
	border-right: 2px solid white;
	color: #ffffff;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	padding: 4px;
	text-align: center;
}
.stepinfo {
	background-color: #8d8d8d;
	color: #ffffff;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	padding: 4px;
	text-align: left;
	text-indent: 5px;
}
.frm {
	margin: 20px 0 5px;
}
.opt-lbl {
	display: inline;
	font-weight: normal;
}
ul.cards {
	padding: 0;
}
.cards li {
	display: inline;
}
.button_input {
	margin-top: 10px;
}
.footer {
	margin-top: 20px;
}
.ar {
	margin-top: 50px;
}

@media (max-width: 767px) {
.step {
	border-right: none;
}
}
